
subtle - Feature #114

Support user definable prefix key in Grabs

08/04/2009 02:19 PM - Tadahiko Uehara

Status: Fixed Start date: 08/04/2009

Priority: High Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 1.00 hour

Target version:    

Description

For example, 'C-t' as a prefix key.

so 'C-t C-f' => :WindowFloat

It is just a preference, I'm not a big fan of Windows key.

History

#1 - 08/06/2009 07:30 AM - Christoph Kappel

- Assignee set to Non member users

#2 - 02/18/2010 10:02 PM - Christoph Kappel

Can't this be done with the mod1-mod4 keys? Adding this is really complicated imho.

#3 - 09/30/2010 03:48 PM - Christoph Kappel

- % Done changed from 0 to 100

- Status changed from Unconfirmed to Fixed

Applied in changeset r2166.

#4 - 09/30/2010 03:49 PM - Christoph Kappel

Instead of prefix key it's the escape key now. :)
